<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Colis des jouets de Noël pour les pupilles placés dans la commune</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            <u>Département du
               Cher</u><br>
            DIRECTION DE L'ACTION<br> SANITAIRE ET SOCIALE<br>
            <u>
               <address>
                  2, rue Fulton -Bourges
                  
                  </address></u><br>
            Tel. 9.89. - 16.70.<br>
            
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" align="right">
            Bourges, le 20. 12.
            65<br>
            LE PREFET DU CHER
            <br>
            Direction de l'action <br>Sanitaire et Sociale<br>
            <br>à <br>Monsieur le Maire
            <br>
            -d'Oizon-<br>
            
            Monsieur le Maire,<br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> J'ai l'honneur de vous informer que je vous adresse,<br> ce jour,
            le colis de jouets de Noël destinés à mes Pupilles placés dans<br> votre
            commune. </p>
         
         <p xmlns="" style="text-indent:25px"> Ce colis contient un paquet au nom de chaque en-<br>fant. </p>
         
         <p xmlns="" style="text-indent:25px"> Je vous demande de bien vouloir faire distri<br>buer
            les paquets individuels aux gardiennes, personnellement et dis-<br>crètement,au plus tard la veille de Noël pour qu'elles
            puissent les<br> mettre dans le "sabot" des enfants. </p>
         
         <p xmlns="" style="text-indent:25px"> Avec mes remerciemments, veuillez agréer, Monsieur<br> le
             Maire, l'expression des mes sentiments
            distingués.<br>
            </p>
         
         <p xmlns=""><sup>1 Colis exp par la poste</sup></p>
         
         <p xmlns="">PourLE PREFET DU CHER,
            
            <br>
            et par la délégation,<br> Le Directeur de l'Action<br>
            Sanitaire et Sociale.<br>
            Pour le DIRECTEUR,<br>
            l'Inspecteur,<br>
            </p>
         
         <p xmlns="">
            
            
            
            
            <p>Mairie de Oizon
               
                Cher
               </p>
            </p>
         </div>
      
      
      </body>: </html>